
.l-menu #nmenu li a
{
    display:block;
	outline:none;
	font-weight: normal;
	color: #ccc;
	padding: 8px 10px;
}

.l-menu #nmenu li:hover a.top,
.l-menu #nmenu li a:hover,
.l-menu #nmenu li.active a.top
{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;

	background-color: #ddd;
	color: #000;
}

.l-menu #nmenu li.top
{ 
	padding: 0 1px 0 6px; 
	display:block; 
	float:left;
}

.l-menu #nmenu li ul.sub_menu
{
	margin-top: 0;
}

.l-menu #nmenu li ul li a
{
	display:block;
	font-weight: normal;
	color: #333;
	padding: 4px 5px;
}

/* --- */

#nmenu 
{
	width: auto;

	font-family:Arial; 
	font-size: 13px;
	font-weight: normal;
}

#nmenu li a
{
    display:block;
	outline:none;
	font-weight: normal;
	color: #1A6A96;
	padding: 3px 10px;
}

#nmenu li a.inactive
{
	color: #aaa;
}

#nmenu li:hover a.top,
#nmenu li a:hover,
#nmenu li.active a.top
{
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;

	background-color: #d1e1ea;
	color: #004b73;
}


#nmenu li ul li
{
	padding:0;
	list-style:none;
}

#nmenu li ul li a
{
	display:block;
	font-weight: normal;
	color: #1A6A96;
	padding: 4px 5px;
}

#nmenu li ul li a:hover
{
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;

	text-decoration:none;
	background-color: #d1e1ea;
	color: #17313F;
}

#nmenu ul
{
	margin:0;
}

#nmenu a 
{ 
	color:#000; 
	text-decoration:none; 
}

#nmenu li.top
{ 
	padding:4px 1px 4px 6px; 
	display:block; 
	float:left;
}

#nmenu li ul.sub_menu 
{ 
	display:none; 
	position:absolute; 
	z-index: 100;
	
	margin-top:-2px; 
	
	border-top:solid 1px #E5E5E5; 
	border-left:solid 1px #E5E5E5; 
	border-right:solid 1px #999999; 
	border-bottom:solid 1px #999999; 
	
	padding: 4px 1px;
	width:180px; 
	background:#FFFFFF; 
}

#nmenu li:hover ul.sub_menu 
{ 
	display:block; 
}

#nmenu a.item_line 
{ 
	border-top:solid 1px #E5E5E5; 
	padding-top:8px !important; 
	margin-top:5px; 
}





/**/



#nicemenu 
{
	margin:0 0 3px; 
	width:670px; 
	font-family:Arial; 
	font-size: 12px;
}

#nicemenu ul
{
	margin:0;
}

#nicemenu a { color:#000; text-decoration:none; }
#nicemenu a.inactive { color:#aaa; }
#nicemenu a:hover { text-decoration:underline; }	
#nicemenu li { display:inline; padding:4px 1px 4px 6px; margin-right: 3px; position:relative; }
#nicemenu li span { position:relative; z-index:10; border-bottom:none; line-height:18px; }	
#nicemenu li span a { font-weight:bold; padding:0 6px 0px 2px;  }	

#nicemenu li ul li,
#nicemenu li ul li:hover { 
	padding:0;
	border:0;
	margin:0;
}

#nicemenu li:hover 
{ 
	padding: 3px 0 3px 5px;  
	border-top:solid 1px #E5E5E5; 
	border-left:solid 1px #E5E5E5;  
	border-right:solid 1px #999999; 
	border-bottom:solid 1px #fff;  
}
*+html #nicemenu li:hover span {  border-top:solid 2px #E5E5E5; padding-bottom:3px; } /* IE6 */
/*
#nicemenu li span.over a { }
#nicemenu li span.over a:hover { text-decoration:none; }
#nicemenu li span.active 
{ 
	padding:4px 3px 3px 5px;  
	border-top:solid 1px #E5E5E5; 
	border-left:solid 1px #E5E5E5;  
	border-right:solid 1px #999999; 
	border-bottom:solid 1px #fff;  
}
*/
*+html #nicemenu li span.active {  border-top:solid 2px #E5E5E5; padding-bottom:3px; }
/*
#nicemenu li span.active a { }
#nicemenu li span.active a:hover { text-decoration:none; }	
*/
#nicemenu img.arrow { /*margin-left:4px;*/ cursor:pointer; }

#nicemenu li ul.sub_menu { display:none; z-index:100; display:none; position:absolute; left:0; top:0px; margin-top:18px; border-top:solid 1px #E5E5E5; border-left:solid 1px #E5E5E5; border-right:solid 1px #999999; border-bottom:solid 1px #999999; padding:4px; top:2px; width:160px; background:#FFFFFF; }
#nicemenu li:hover ul.sub_menu { display:block; }

* html #nicemenu ul.sub_menu { margin-top:23px; } /* IE6 */
*+html #nicemenu ul.sub_menu { margin-top:23px; } /* IE7 */
#nicemenu ul.sub_menu a:link, 
#nicemenu ul.sub_menu a:visited, 
#nicemenu ul.sub_menu a:hover{ display:block; font-size:11px; padding:4px;}	
#nicemenu a.item_line { border-top:solid 1px #E5E5E5; padding-top:6px !important; margin-top:3px; }
#nicemenu ul.sub_menu a:hover { text-decoration:underline; } 	


